# Generated by Django 2.0.5 on 2018-07-18 23:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todoApp', '0004_auto_20180718_2249'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='todo',
            name='must_be_don_at',
        ),
        migrations.RemoveField(
            model_name='todo',
            name='priority',
        ),
    ]
